[youtubei.js](../README.md) / PerformCommentActionRequest

# Type Alias: PerformCommentActionRequest

> **PerformCommentActionRequest** = `object`

Defined in: [src/parser/types/CommandEndpoints.ts:190](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L190)

## Properties

### actions?

> `optional` **actions**: `Record`\<`string`, `any`\>[]

Defined in: [src/parser/types/CommandEndpoints.ts:191](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L191)
